body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}


.chart-container {
  width: 60%; /* Adjust width as needed */
  margin: auto; /* Centers the chart in the page */
}

.overview-container {
  width: 80%; /* Adjust width as needed */
  margin: 50px auto 0; /* Adds space above the overview chart and centers it */
}
